ukui-panel(1)

NAME
ukui-panel - panel application for UKUI desktop environment

SYNOPSIS
ukui-panel

DESCRIPTION
ukui-panel is the main panel application for the UKUI desktop environment, providing quick access to applications, system status indicators, and other essential desktop features.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

--panelLocation
    Show current panel location.

--panelSizePolicy
    Show current panel size policy.

--panelAutoHide
    Show current panel auto hide status.

--panelLock
    Show current panel lock status.

--disabledWidgets
    Show current panel disabled widgets.

--trayIconsInhibited
    Show current inhibited tray icons.

--taskBarIconsShowedOn
    Show where taskbar icons are displayed.

--showPanelOnAllScreens
    Whether the panel is shown on all screens.

--showSystemTrayOnAllPanels
    Whether the system tray is shown on all panels.

--panelType
    Show current panel type.

LOG FILE
Current log file path: "~/.log/ukui-panel/"

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-panel/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
UKUI Development Team